Subject: New Reply Received - Charged full amount, not the discounted price
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 06:33:12 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Charged full amount, not the discounted price  Ticket comment <div dir="auto">I had already replied to your yesterday's email. Please check. I said I already shared all screenshots for all items in that order I had this problem. I dont know why it's so difficult to trace out this problems, it's a clear bug in the app. Call me directly if you have any questions and resolve this asap.<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Abdul muqueeth shaik </div>
<div dir="auto">Mobile # 0533127684 </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 28, 2021, 8:24 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2881459</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">alaaldin Khaled : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Shaik ,<br><br>Thank you for your patience.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>Kindly mansion which exact product number and name  show the offer on it <br><br>We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2881459